Google Eart / edgy amd64

iMODiRiS ubuntu at famille-lepoutre.com
Sam 28 Oct 19:36:14 BST 2006


ci dessous leur exemple. Je ne vois point les depots freee contrib.
Je parlais de votre source list



# deb cdrom:[Ubuntu 6.10 _Edgy Eft_ - Beta i386 (20060928.2)]/ edgy main 
restricted

## Dépots courants

deb http://archive.ubuntu.com/ubuntu/ edgy main restricted universe 
multiverse
deb-src http://archive.ubuntu.com/ubuntu/ edgy main restricted universe 
multiverse

## Mises à jour

deb http://archive.ubuntu.com/ubuntu/ edgy-updates main restricted
deb-src http://archive.ubuntu.com/ubuntu/ edgy-updates main restricted

## Sécurité

deb http://security.ubuntu.com/ubuntu edgy-security main restricted 
universe multiverse
deb-src http://security.ubuntu.com/ubuntu edgy-security main restricted 
universe multiverse


## Backports

deb http://archive.ubuntu.com/ubuntu/ edgy-backports main restricted 
universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ edgy-backports main restricted 
universe multiverse

## Dapper Commercial

deb http://archive.canonical.com <http://archive.canonical.com/> 
dapper-commercial main
----------

De : Jean-Claude Duponq
Date : 28.10.2006 20:32
> Tu trouveras des sources.list ici :
> http://docs.google.com/View?docid=dcc447pw_4g2px48
>
>
> Le 28/10/06, * iMODiRiS* <ubuntu at famille-lepoutre.com 
> <mailto:ubuntu at famille-lepoutre.com>> a écrit :
>
>     Merci je jetterai un oeil.
>     A ce sujet quelle est votre source.list ideal pour edgy?
>
>     ----------
>
>     De : Bishiboosh
>     Date : 28.10.2006 16:36
>>     iMODiRiS a écrit :
>>       
>>>     Bonsoir,
>>>
>>>     D'avance excusez moi je risque de pas mal vous embeter au court des 
>>>     prochains jours. Nouveau portable / Nouvelle version d'ubuntu.
>>>
>>>     J'ai voulu installer Google Earth.
>>>     Il me repond cela :
>>>
>>>
>>>     sh GoogleEarthLinux.bin
>>>     Verifying archive integrity... All good.
>>>     Uncompressing Google Earth for GNU/Linux 
>>>     4.0.2091..................................................................
>>>     ./setup.sh: 284: setup.data
>>>     /bin/Linux/amd64/setup.gtk2: not found
>>>     ./setup.sh: 299: setup.data/bin/Linux/amd64/setup.gtk: not found
>>>     The setup program seems to have failed on amd64
>>>
>>>     Fatal error, installer failed to run at all!
>>>
>>>
>>>
>>>     Merci de votre aide
>>>
>>>         
>>     En ce qui concerne GoogleEarth, je ne saurais que trop te conseiller 
>>     d'utiliser les dépots FreeContrib.
>>
>>     Plus d'infos ici : 
>>     http://forum.ubuntu-fr.org/viewtopic.php?id=70978
>>
>>     Bishi.
>>
>>
>>       
>
>     --
>     ubuntu-fr mailing list
>     ubuntu-fr at lists.ubuntu.com <mailto:ubuntu-fr at lists.ubuntu.com>
>     https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
>
>
>
>
> -- 
> http://www.flickr.com/photos/leonux/ 
-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: https://lists.ubuntu.com/archives/ubuntu-fr/attachments/20061028/c1ea967d/attachment.htm 


Plus d'informations sur la liste de diffusion ubuntu-fr